### Method

# GUPnPAV ProtocolInfo set_mime_type

#### Declaration [src]

    void
    gupnp_protocol_info_set_mime_type (
      GUPnPProtocolInfo* info,
      const char* mime_type
    )

#### Description [src]

Set the MIME-type of this info.

Sets property | `GUPnPAV.ProtocolInfo:mime-type`

#### Parameters

`mime_type`

  Type: `const char*`

  The MIME-type string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.